.list-group
  list-style: none
  padding: 0
  margin: 0
  & > .list-header
    padding: 10px 20px
  & > .list-item
    display: flex
    justify-content: space-between
    align-items: center
    padding: 5px 20px
    border-bottom: 1px dashed #eee
    margin: 0 5%
    &:last-child
      border-bottom: none
    &:hover
      color: $primary-color